Jump to content

MediaWiki:Vector.css: Difference between revisions

From KAVAN RC Wiki
Blanked the page
Tag: Blanking
No edit summary
Line 1: Line 1:
.vector-header-center {
    display: flex;
    justify-content: center;
}


.vector-typeahead-search-container {
    margin-left: auto;
    margin-right: auto;
}

Revision as of 08:25, 28 January 2026

.vector-header-center {
    display: flex;
    justify-content: center;
}

.vector-typeahead-search-container {
    margin-left: auto;
    margin-right: auto;
}